body {
    margin: 0;
    padding: 0;
}

img {
    display: none;
}

#banner {
    position: relative;
    width: 468px;
    height: 60px;
    top: 0;
    left: 0;
    box-sizing: border-box;
    overflow: hidden;
    cursor: pointer;
}

.merry_text, .non_text, .logo, .cta {
    position: absolute;
    width: 468px;
    height: 60px;
    z-index:2;
}


.merry_text {
    top: 0;
    left: 0;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform-origin: 146px 30px;
}

.non_text {
    top: 0;
    left: 0;
}


.logo {
    width: 89px;
    height: 45px;
    bottom: 7px;
    right: 7px;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform-origin: 89px 21px;
}

.cta {
    position: absolute;
    width: 178px;
    height: 40px;
    top: 10px;
    left: 96px;
    z-index: 3;
}



@keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-webkit-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-moz-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}
@-ms-keyframes move-twink-back {
    from {background-position:0 0;}
    to {background-position:-10000px 5000px;}
}


.stars, .twinkling {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  display:none;
}

.stars {
  background:#000 url('../assets/star_bg.png') repeat top center;
  z-index:0;
}

.twinkling{
  background:transparent url('../assets/twinkling.png') repeat top center;
  z-index:1;
  -moz-animation:move-twink-back 200s linear infinite;
  -ms-animation:move-twink-back 200s linear infinite;
  -o-animation:move-twink-back 200s linear infinite;
  -webkit-animation:move-twink-back 200s linear infinite;
  animation:move-twink-back 200s linear infinite;
}




